/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "2Vr-qF-gOt"; */
"2Vr-qF-gOt.title" = "Dropbox";

/* Class = "NSTextFieldCell"; title = "Please unlock 1Password to change sync preferences"; ObjectID = "6RF-Dl-adK"; */
"6RF-Dl-adK.title" = "解鎖 1Password 才可修改同步偏好設定";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "7Lf-a4-5U2"; */
"7Lf-a4-5U2.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Sync with"; ObjectID = "MO5-5d-iu6"; */
"MO5-5d-iu6.title" = "同步";

/* Class = "NSTextFieldCell"; title = "You will be asked to disable syncing to choose a different sync option"; ObjectID = "Pmk-Fx-71b"; */
"Pmk-Fx-71b.title" = "當選擇其他同步方式時，將會停止現在的同步。";

/* Class = "NSTextFieldCell"; title = "Syncing with Folder"; ObjectID = "QCd-Jz-quF"; */
"QCd-Jz-quF.title" = "正在與資料夾同步";

/* Class = "NSButtonCell"; title = "Change Syncing..."; ObjectID = "TdZ-cn-Kq4"; */
"TdZ-cn-Kq4.title" = "更改同步方式";

/* Class = "NSButtonCell"; title = "Folder"; ObjectID = "V1S-Pb-7hd"; */
"V1S-Pb-7hd.title" = "資料夾";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "gvi-Wy-yJ4"; */
"gvi-Wy-yJ4.title" = "多行標籤";

